<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <link rel="stylesheet" th:href="@{Final.css}">
    <title>IPK Counter</title>
    <body>
        <div class="banner">
            <div class="navLogo"><img th:src="@{'images/Logo Utama.svg'}" alt="Foto Logo Foresee" height="174"></div>
            <div class="navbar">
                <p-info>Foresee - Your Personal Course Planner for University</p-info>
                <plan-course href='#'><a href="/index">Plan Course</a></plan-course>
                <about-Us href='#'><a href="/about-us">About Us</a></about-Us>
            </div>
            <div class="ipkCounterTitle">Pilihan Matkul</div>
            <div class="kotakUtama">
                <div class="kotak1"></div>
                <div class="kotak2">
                    <div class="ilkom">
                        <table class="ilkomtable">
                            <thead>
                                <tr>
                                    <th>Nama</th>
                                    <th>Bobot</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr th:each="ilkom : ${ilkom}">
                                    <td><span th:text="${ilkom.nama}"></span></td>
                                    <td><span th:text="${ilkom.sks}"></span></td>
                                </tr>
                            </tbody>
                        </table>

                        <div class="labelilkom">
                            <div class="ilkomtext">Ilmu Komputer</div> 
                        </div>
                    </div>
                    <div class="si">
                        <table class="sitable">
                            <thead>
                                <tr>
                                    <th>Nama</th>
                                    <th>Bobot</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr th:each="si : ${si}">
                                    <td><span th:text="${si.nama}"></span></td>
                                    <td><span th:text="${si.sks}"></span></td>
                                </tr>
                            </tbody>
                        </table>
                        
                        <div class="labelsi">
                            <div class="sitext">Sistem Informasi</div> 
                        </div>
                    </div>
                </div>
            </div>
            
    </body>
</html>